WordPress.org

Support

Support » Multisite » Update WordPress itselg

Update WordPress itselg

  • After some testing and porting I have multisite working, and I love this functionality… Excellent job.. works as a charm…

    The only thing I have not figured out yet is how to update my wordpress version. I run 3.1.2 now and I see 3.1.3 is out. When I run update the message is that I have the current version

    What am I missing?

    Please advise

    Rob

Viewing 15 replies - 1 through 15 (of 22 total)
  • And you went to network admin -> updates, yes?

    /wp-admin/network/update-core.php

    Are you running any kind of upgrading plugin?
    Did you update the rest of the sites in the network?

    I ran site.com/wp-admin/network/update-core.php

    Last checked on June 13, 2011 at 3:25 pm. Check Again
    You have the latest version of WordPress.

    Not running any updating plugins
    Did not do any update from within a site in the network

    In the network sites there is also no notification of an outdated core.

    Any suggestions?

    Did you disable updates in the config file?
    Are you aware you can always update manually?

    I did not disable updates, have installed wp-cache though..
    I would love to have wp warn me on updates, which it does not do now…
    Any other suggestions

    Turn off caching.

    thank you for your tip…
    however I Turned it off… but, it still mentions that my version is the most recent one…

    I am lost

    It’s possible your server’s blocking the connection check. This isn’t a localhost install, is it?

    Thanks Ipstenu, the website is on a regular host, plugins installing from wordpress directly works fine, so I guess it is not a blocking of connection.
    Somehow I have a sandbox site without mu that updates fine… guess I need to create a mu sandbox too…

    No, installing plugins is a separate thing that checking for update. The process by which WP checks for updates may be blocked, is what I’m wondering.

    Ok,
    How can I check if that is blocked?

    That I cannot remember off the top of my head… *gonig to look*

    That’s what I was asking up above.

    I copied my site to a sandbox location
    Disabled all plugins
    and even commented out:
    //define(‘WP_ALLOW_MULTISITE’, true);
    //define( ‘MULTISITE’, true );
    //define( ‘SUBDOMAIN_INSTALL’, false );
    //$base = ‘/’;
    //define( ‘DOMAIN_CURRENT_SITE’, ‘domain.com’ );
    //define( ‘PATH_CURRENT_SITE’, ‘/’ );
    //define( ‘SITE_ID_CURRENT_SITE’, 1 );
    //define( ‘BLOG_ID_CURRENT_SITE’, 1 );
    //define( ‘SUNRISE’, ‘on’ );

    Ran the update (then it is not a network update, but hey.. lets look if that works), and still 3.1.2 is the up to date version

    Blocking updates could be true… but now idea how to check it or fix it

    Yeah, I’m looking. Sorry, I got derailed with an ‘Angry User’ attack :/

    Updates are identical when using multisite. Same files coming from the same place.

Viewing 15 replies - 1 through 15 (of 22 total)
  • The topic ‘Update WordPress itselg’ is closed to new replies.